# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version:WPML_EXPORT_larch\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language:pt-pt\n"
"MIME-Version: 1.0\n"

#: 
#: 
#: 
# wpml-name: b1c94ca2fbc3e78fc30069c8d0f01680
msgid "All"
msgstr ""

# wpml-name: 15243a73f2ac274d55b3b1b010c7e985
msgid "You need to fill the inputs on the Appearance > Larch Options > Newsletter panel in order to work."
msgstr ""

# wpml-name: ed2b5c0139cec8ad2873829dc1117d50
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

# wpml-name: 4bb247711c901a4064f5793151db5d38
msgid "All plugins installed and activated successfully. %s"
msgstr ""

# wpml-name: 6d9ba552b05ffeed1acf465434a92f3d
msgid "Blog Sidebar"
msgstr ""

# wpml-name: 75ecaaafd1f677d07360709be6528768
msgid "Search for:"
msgstr ""

# wpml-name: efb76208cffa30e937c7a6c1003bc82d
msgid "Posted in "
msgstr ""

# wpml-name: b81b7a9b46d11ce619ade4fc7a7d56de
msgid "Post navigation"
msgstr ""

# wpml-name: 7dce122004969d56ae2e0245cb754d35
msgid "Edit"
msgstr ""

# wpml-name: 4d475654cf26db0264212bc50e9cf6d2
msgid "Leave a comment"
msgstr ""

# wpml-name: e4cfc877afb93b99a448cc1ba3b6e0cc
msgid "Tagged "
msgstr ""

# wpml-name: 0974d2c2f4c6420089275c2a41c4b41c
msgid "Pages:"
msgstr ""

# wpml-name: 71ad721d75561a4022f3092adfc791b5
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

# wpml-name: 7253ec19646902686d99fa59cc099b79
msgid "<span class=\"sep\">Posted on </span><a href=\"%1$s\" rel=\"bookmark\"><time class=\"entry-date\" datetime=\"%2$s\" pubdate>%3$s</time></a> <span class=\"sep\"> by </span> <span class=\"author vcard\"><a class=\"url fn n\" href=\"%4$s\" title=\"%5$s\">%6$s</a></span>"
msgstr ""

# wpml-name: b8dce9ea31777863d4d303da9eee9280
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

# wpml-name: 14402eb46d870ec9f58a33a524e11aad
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

# wpml-name: bbe2a383542bdb320d4c98cc752491c3
msgid "View all posts by %s"
msgstr ""

# wpml-name: 94dfd55f99428ec6bdb899360cb20542
msgid "Permalink to %s"
msgstr ""

# wpml-name: 941cd1f6d18dbbe7a0bd27f8cf869f43
msgid "% Comments"
msgstr ""

# wpml-name: 0f0c0c1c95507b2503aa8c432c3c3188
msgid "1 Comment"
msgstr ""

# wpml-name: b2483883b115e89808da5b56ff5c10df
msgid "0 Comments"
msgstr ""

# wpml-name: 6fe0e8f93cc87f2994209f786b25dfe7
msgid "%1$s Comments %2$s</div>"
msgstr ""

# wpml-name: dc83f4b09c57cb706588479d6b6957f9
msgid "One Comment %2$s"
msgstr ""

# wpml-name: 496c558a09bbbcfc869aa80b2f037261
msgid "Comments are closed."
msgstr ""

# wpml-name: 5056a6d51bb487f64aca00f68c802b7f
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

# wpml-name: 13644746d31d36d1b0ac4daf2bd9f814
msgid "Pingback:"
msgstr ""

# wpml-name: 6954378552054e698cfff1a52b0eca9d
msgid "Your comment is awaiting moderation."
msgstr ""

# wpml-name: 36eb7633eb95e849cb42a170ea48e2dc
msgid "Newer Comments"
msgstr ""

# wpml-name: 18ee891b4e245d0cea15e36769318ccd
msgid "Older Comments"
msgstr ""

# wpml-name: a4a149c62d8238973112920f8d30034b
msgid "(Edit)"
msgstr ""

# wpml-name: 5862ba6b9399ea36ab7d486f299754c8
msgid "%1$s at %2$s"
msgstr ""

# wpml-name: 5c5c0274fd4f0e14f53a2a204d3b7552
msgid "READ MORE"
msgstr ""

# wpml-name: 98511d3801bdb99d486fc38c213cb086
msgid "Empty tab. Edit page to add content here."
msgstr ""

# wpml-name: 0a60b42b7a6cc95b94bc6ad6b1ef383c
msgid "Author&#39;s Article(s) "
msgstr ""

# wpml-name: ca4a98c72a3af1c2e83cf5f10db4a19a
msgid "Search Results for \""
msgstr ""

# wpml-name: a7bd935a88c629dc11c52e0c16c2a8a0
msgid "%d"
msgstr ""

# wpml-name: 6ff063fbc860a79759a7369ac32cee22
msgid "Checkout"
msgstr ""

# wpml-name: 84f2b37c7dbfeb4e6405a5f669f158dc
msgid "View Bag"
msgstr ""

# wpml-name: fdb000278665983729e8fc72af37ea2d
msgid "Cart subtotal"
msgstr ""

# wpml-name: 47fffe3e93fbb9948af64f5669fa228a
msgid "No products in the cart."
msgstr ""

# wpml-name: 9f6a6a4a7f5b24e3801c7ecd0ca7fcb8
msgid "Remove this item"
msgstr ""

# wpml-name: 0b0abac8f658f9f4a2a77173e0298b9d
msgid "You need to assign a Menu to the Main Navigation Location."
msgstr ""

# wpml-name: 8e74e9dc71c4a3fe91474db0e5f8e26f
msgid "Sort Gallery"
msgstr ""

# wpml-name: a14fa2166ed698f3d04061f57e5ab9b9
msgid "loading"
msgstr ""

# wpml-name: 2f43b42fd833d1e77420a8dae7419000
msgid "..."
msgstr ""

# wpml-name: d0fbfc097c4fdbc0bc02e10243bd60fe
msgid "&raquo;"
msgstr ""

# wpml-name: a3332b79b0716cb7e3e4ec79a8b01048
msgid "&laquo;"
msgstr ""

# wpml-name: 1d4d9852d98701123588ff8d61eed722
msgid "Go to page"
msgstr ""

# wpml-name: 7e7e076a81fa5dc64f44b8ff14199cbf
msgid " of "
msgstr ""

# wpml-name: b6b2856cbefa1dbe5da0b363e6426948
msgid "Page "
msgstr ""

# wpml-name: cddf87d269e6f887b0bb910bd2269571
msgid "Page _CURRENT_PAGE_ of _TOTAL_PAGES_"
msgstr ""

# wpml-name: 16ded2dc32322d80ce2362a47f4d7ef4
msgid "Previous page"
msgstr ""

# wpml-name: 374bea6cf8bd1e8fd64570b629cc6562
msgid "Next page"
msgstr ""

# wpml-name: da7868edbf02f9fd4f762d19b8a69f4a
msgid "Post Pages:"
msgstr ""

# wpml-name: b6755d218d5f4e1cef9cce9cc39aeda9
msgid "Meta"
msgstr ""

# wpml-name: 178fde647037235223ac2a188a7106b1
msgid "Archives"
msgstr ""

# wpml-name: bc4346af7ea750b595557037cbe80f77
msgctxt "comments title"
msgid "%1$s Comments"
msgstr ""

# wpml-name: 4b36ac646a902ab56ab7146229c5f021
msgctxt "comments title"
msgid "One Comment"
msgstr ""

# wpml-name: b25e2e1796d2cfaf3ae10430f2292c2c
msgid "Blog Archives"
msgstr ""

# wpml-name: 72e66476a97eb3b33d820aa4b0fdca56
msgid "Author Archive"
msgstr ""

# wpml-name: 91c8a37e74a6ee047f178fd5688032fb
msgid "Archive for "
msgstr ""

# wpml-name: 9976763cc251eeaa51fda4f836a1c133
msgid "Posts Tagged"
msgstr ""

# wpml-name: 3adbdb3ac060038aa0e6e6c138ef9873
msgid "Category"
msgstr ""

# wpml-name: dee59c8411c64cf8e609782c23d63b83
msgid "Archive for the"
msgstr ""

# wpml-name: 8d03592cafedd8f23975b175793f8004
msgid "Menu item skipped due to missing menu slug"
msgstr ""

# wpml-name: a34c26b14e4cc0bbbc7539acf0fd8c13
msgid "You did not enter a category name."
msgstr ""

# wpml-name: acd982c7aaa592f01eec702161846d36
msgid "Remote file is too large, limit is %s"
msgstr ""

# wpml-name: 1c4861f7618c6a7c3129c2e0f97addff
msgid "Zero size file downloaded"
msgstr ""

# wpml-name: df4114678f55365dd039392e7072ae21
msgid "Remote file is incorrect size"
msgstr ""

# wpml-name: 6f78812b9f60eea260aef89eb2b69c5c
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

# wpml-name: e4f299ac61029f606d1b15b1cd435666
msgid "Remote server did not respond"
msgstr ""

# wpml-name: 3832f6deff5d50413adcbc9c06388c32
msgid "Invalid file type"
msgstr ""

# wpml-name: 6f8667623907dcd47c33a3bd35ca4261
msgid "Fetching attachments is not enabled"
msgstr ""

# wpml-name: 685ccc7a4824719904cbf491049ba231
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

# wpml-name: 2fcca7aed62d3f55fb8f323c8332dab8
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

# wpml-name: 1b04dfe2bbc77e0450dcb3cae5c5c676
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

# wpml-name: 557a5f90de59e9a0ecc208be806984a2
msgid "Failed to import %s %s"
msgstr ""

# wpml-name: 88bc71e7056fc7ef60342916ca3bc494
msgid "Failed to import post tag %s"
msgstr ""

# wpml-name: 022d3307c04126a8832154eb80c14cb5
msgid "Failed to import category %s"
msgstr ""

# wpml-name: 20fe358eef4f102f5b55057d88b51907
msgid "Failed to import author %s. Their posts will be attributed to the current user."
msgstr ""

# wpml-name: ac3f15088f3307b2b3ff6c9615988cf8
msgid "This WXR file (version %s) may not be supported by this version of the importer. Please consider updating."
msgstr ""

# wpml-name: c7e7e9c4cb72a3268f836efea237576c
msgid "The export file could not be found at <code>%s</code>. It is likely that this was caused by a permissions problem."
msgstr ""

# wpml-name: 7c249b15cf5f23c440910b82cb8fd9ae
msgid "The file does not exist, please try again."
msgstr ""

# wpml-name: f1fb4ccb490133ee1b20aee735d7d659
msgid "Sorry, there has been an error."
msgstr ""

# wpml-name: 4847ffe787a94babbc8561cc62946ba8
msgid "This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

# wpml-name: 3309715e2bed05b25c315fa56d6c860c
msgid "There was an error when reading this WXR file"
msgstr ""

# wpml-name: 4c98a6671e307a9681b94d55569dcef8
msgid "Info Content"
msgstr ""

# wpml-name: aabe459f719ea70d3f61dbcb860e8a45
msgid "Custom Icon"
msgstr ""

# wpml-name: ea2b71a6e66c417c3e793886129894e1
msgid "Info Type"
msgstr ""

# wpml-name: 084249fcae42fcee315f605a811c7b5c
msgid "Minimalist contact information."
msgstr ""

# wpml-name: 918c6d3a9613d2fbbca73724910da6fd
msgid "Link to Profile"
msgstr ""

# wpml-name: 2dcd19f80c50e64c17df3c1d0a5be4a0
msgid "Number Photos to show"
msgstr ""

# wpml-name: db6c44ff7fd6a0260dc12489310aeb98
msgid "Flickr ID"
msgstr ""

# wpml-name: 3811ae0883a3ac5b1ffc6d26c515d345
msgid "Show your flickr photos on your site."
msgstr ""

# wpml-name: 63a11faa3a692d4e00fa8e03bbe8a0d6
msgid "Link text"
msgstr ""

# wpml-name: 5a8a8a1c955dd32fcd523af78dbf19e0
msgid "New window (_blank)"
msgstr ""

# wpml-name: 2dc41e732d0fa538def01d739c01b01e
msgid "Current window (_self)"
msgstr ""

# wpml-name: 1efd6444098941bc26f61dd7210d8047
msgid "Open links in"
msgstr ""

# wpml-name: e6a69430e439080bd31412468157bd9c
msgid "Number of photos"
msgstr ""

# wpml-name: f6039d44b29456b20f8f373155ae4973
msgid "Username"
msgstr ""

# wpml-name: 0f47776dff31d113253fa57df5b3aa35
msgid "Instagram did not return any images."
msgstr ""

# wpml-name: 65faec31c9dc8f3239e9c473ca081b5d
msgid "Instagram has returned invalid data."
msgstr ""

# wpml-name: 800b6c3bdb8f49857860b97d7a242d52
msgid "Instagram did not return a 200."
msgstr ""

# wpml-name: cf56ff3dfa4e9eef3668f5c03fe5907b
msgid "Unable to communicate with Instagram."
msgstr ""

# wpml-name: 1fd5ce6780481c0329f0c63ce50816cf
msgid "Displays your latest Instagram photos."
msgstr ""

# wpml-name: 06dde14d22c7e889094002c3d93f9018
msgid "Instagram Image"
msgstr ""

# wpml-name: 4d6db9029b05a7b61067bdff19046fd1
msgid "Follow Me!"
msgstr ""

# wpml-name: 55f015a0c5605702f913536afe70cfb0
msgid "Instagram"
msgstr ""

# wpml-name: 2f3d4340ae2ecc429bceb4496cd1bee9
msgid "Subscribe the Newsletter."
msgstr ""

# wpml-name: 2d4028bc8e6a68dba289ed976eea3c6a
msgid "Automatically add paragraphs."
msgstr ""

# wpml-name: 51ec9bf4aaeab1b25bb57f9f8d4de557
msgid "Title:"
msgstr ""

# wpml-name: 6693a160f068815a55bc72fe8d5f89ea
msgid "You can use this widget to paste code that has been generated with Visual Composer. "
msgstr ""

# wpml-name: ffdf00f93b2c20a6faaa152357270030
msgid "Paste code generated with Visual Composer."
msgstr ""

# wpml-name: ae068f9324d0df60c6e683f3f6630b84
msgid "Mobiles"
msgstr ""

# wpml-name: 6732e04dc98598f20626af33431614c0
msgid "Tablets"
msgstr ""

# wpml-name: 53a62f05a477bf9340b9193527bf3199
msgid "Desktops"
msgstr ""

# wpml-name: 56ff3edcf3f7c88f127f8bfbc81bc731
msgid "Define the number of items to show in each display"
msgstr ""

# wpml-name: 3e78e8704c6152536ec480501e9f4868
msgid "Video ID"
msgstr ""

# wpml-name: 15db599e0119be476d71bfc1fda72217
msgid "Vimeo"
msgstr ""

# wpml-name: 970cfba66b8380fb97b742e4571356c6
msgid "Youtube"
msgstr ""

# wpml-name: e6c4a1b5d1571692348d153a91159203
msgid "Video Hoster"
msgstr ""

# wpml-name: 5dfa7e0f98c1e9bbd4f228b1ba6ce965
msgid "Show your videos from Youtube or Vimeo."
msgstr ""

# wpml-name: 55e54e0412b2530d9cdead41cc68073f
msgid "Show your recent blog comments on your site."
msgstr ""

# wpml-name: 1b722c99ee7d1dcc56045870c01172eb
msgid "Number Tweets to show"
msgstr ""

# wpml-name: 141a8bff7e26313ca51ef6b7629b9b69
msgid "Show your tweets on your site."
msgstr ""

# wpml-name: e3cf5ac19407b1a62c6fccaff675a53b
msgid "Descending"
msgstr ""

# wpml-name: cf3fb1ff52ea1eed3347ac5401ee7f0c
msgid "Ascending"
msgstr ""

# wpml-name: a240fa27925a635b08dc28c9e4f9216d
msgid "Order"
msgstr ""

# wpml-name: 6dc6764ca0a10f290ad764075704910a
msgid "Number Comments"
msgstr ""

# wpml-name: a517747c3d12f99244ae598910d979c5
msgid "Author"
msgstr ""

# wpml-name: 44749712dbec183e983dcd78a7736c41
msgid "Date"
msgstr ""

# wpml-name: 01fda57aa6c7e9f07f5aa36b108e95cb
msgid "Order by"
msgstr ""

# wpml-name: e839029fc4a26e960c2cbc4e1d84a570
msgid "Number Posts to show"
msgstr ""

# wpml-name: 1c481aa99d081c32182011a758f73d33
msgid "%s"
msgstr ""

# wpml-name: 724272aa045325a842804ee71d8ab90f
msgid "Show your recent blog posts on your site."
msgstr ""

# wpml-name: 1578736c6aaa479920e2b21c2b0e371b
msgid "Hide Company"
msgstr ""

# wpml-name: 2f068c0e02aa6a3e33a0bc86474eaed4
msgid "Hide Author"
msgstr ""

# wpml-name: 0086d2efc4bf0d8232bfb44f88890973
msgid "No Categories defined."
msgstr ""

# wpml-name: af1b98adf7f686b84cd0b443e022b7a0
msgid "Categories"
msgstr ""

# wpml-name: 2fcf1851f4224bec90376cf76b7e7cb7
msgid "Hide Navigation"
msgstr ""

# wpml-name: 77861ba64a6f68347daef6760c4e90f6
msgid "Hide Navigation Arrows"
msgstr ""

# wpml-name: 60180bf1d142874702cd090881ede4e5
msgid "Scroll Items Automatically"
msgstr ""

# wpml-name: 4470e9307e0e86176d8e525f3bc14704
msgid "Number Testimonials to show"
msgstr ""

# wpml-name: b78a3223503896721cca1303f776159b
msgid "Title"
msgstr ""

# wpml-name: e564ca08ed9073aada947cc5f316c606
msgid "Show your testimonials on your site."
msgstr ""

# wpml-name: e9a3137d08f5fcb7ea634dc4bd6c2cd4
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgstr ""

# wpml-name: d8c35752fb346f2ab47c2f791511dce6
msgid "The following plugins were activated successfully:"
msgstr ""

# wpml-name: be10acf96c07de040541aac8002db280
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

# wpml-name: 95ac4b37cc9b023e14a42b7d043fc11d
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

# wpml-name: 8649e3b29e9d76ce9cb1b4ca293336ab
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

# wpml-name: be5d5d37542d75f93a87094459f76678
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

# wpml-name: 3d2b3af061f0ad743561232ea9fe1ad2
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

# wpml-name: 30a47c48bc396796ee5f6d5521b71dda
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

# wpml-name: 63e2bc8d23f826ac7a87f9c63aaa9cd0
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

# wpml-name: ad921d60486366258809553a3db49a4a
msgctxt "as in: "version nr unknown""
msgid "unknown"
msgstr ""

# wpml-name: b024db677e7a3544f4024465dd1b5081
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

# wpml-name: 93a14746fccf11d84b17b66d8ede812c
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

# wpml-name: 4cee13af8289e47431d5b934e6ecd69f
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

# wpml-name: 003b8672b471e60c83cb28552f948625
msgid "All installations have been completed."
msgstr ""

# wpml-name: 0b8c1d6179d1c4a20f002d67dc49bc0c
msgid "%1$s installed successfully."
msgstr ""

# wpml-name: 071037479108e80816f433d094a06632
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

# wpml-name: de6d25fb7d974d4e615b386367ff986f
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

# wpml-name: a612d8f63518b69a843a62347bef74f4
msgid "All installations and activations have been completed."
msgstr ""

# wpml-name: 7c5fb72b2ab0d57476a8b930a59f0650
msgid "Hide Details"
msgstr ""

# wpml-name: 06c883a79771ecda24de1687ed7915ba
msgid "Show Details"
msgstr ""

# wpml-name: b2c308c165b8f7aa1e51da66dab37826
msgid "%1$s installed and activated successfully."
msgstr ""

# wpml-name: 370eb8fcb15bff522689322a97ab88f7
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

# wpml-name: 630ad046884e381655ca1fccd0667601
msgid "The installation of %1$s failed."
msgstr ""

# wpml-name: 2ef4da25e6e03ae8e862d7689b2ba554
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

# wpml-name: 0efdbbd67a26af3f2097acaa0b9a21e9
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

# wpml-name: edc3d85dac34a37710b4a9c2e24b8b75
msgid "Plugin activation failed."
msgstr ""

# wpml-name: 1646015930dff0c9b9af0f7132d25376
msgid "No plugins are available to be activated at this time."
msgstr ""

# wpml-name: 03b30c31d71dd6e0f601169e5051ce01
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

# wpml-name: c3fa68f1a18fe25ac48b7b0b3242ddcc
msgid "No plugins are available to be updated at this time."
msgstr ""

# wpml-name: 31892b3c81fc5642c8080b4a25f429ee
msgid "No plugins are available to be installed at this time."
msgstr ""

# wpml-name: b8a5a076175d4a807e0bed3caedc2a4b
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

# wpml-name: 92dd49659bcab42087fd5ca92ff478c6
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

# wpml-name: a13367a8e2a3f3bf4f3409079e3fdf87
msgid "Activate"
msgstr ""

# wpml-name: 06933067aafd48425d67bcb01bba5cb6
msgid "Update"
msgstr ""

# wpml-name: 349838fb1d851d3e2014b9fe39203275
msgid "Install"
msgstr ""

# wpml-name: fe14a1a82858d426bd698bfd336d3d49
msgid "Upgrade message from the plugin author:"
msgstr ""

# wpml-name: ec53a8c4f07baed5d8825072c89799be
msgid "Status"
msgstr ""

# wpml-name: 34b6cd75171affba6957e308dcbd92be
msgid "Version"
msgstr ""

# wpml-name: a1fa27779242b4902f7ae3bdd5c6d508
msgid "Type"
msgstr ""

# wpml-name: f31bbdd1b3e85bccd652680e16935819
msgid "Source"
msgstr ""

# wpml-name: 409c1892b68cb394799262ac57f6d4f1
msgid "Plugin"
msgstr ""

# wpml-name: d122edb5d91c246aba401b99c20683e2
msgid "Available version:"
msgstr ""

# wpml-name: ef4198d0c49b3b1cc787d79d69e5a8bc
msgid "Minimum required version:"
msgstr ""

# wpml-name: 416faa92dbbbc3b74be0dcb5d6314052
msgid "Installed version:"
msgstr ""

# wpml-name: 4aeef8c1b1367ceeabafca62ef3ddaf5
msgid "Update recommended"
msgstr ""

# wpml-name: 50541f6698d7220ddb930ccbb050e4ec
msgid "Requires Update"
msgstr ""

# wpml-name: 56f86712ba4f8686c8c5dfe1c8609649
msgid "Required Update not Available"
msgstr ""

# wpml-name: 4d3d769b812b6faa6b76e1a8abaece2d
msgid "Active"
msgstr ""

# wpml-name: 5996488c02e895d82c39733547ede973
msgid "Installed But Not Activated"
msgstr ""

# wpml-name: ddd8eef6f86868a07f62b0e3810711f0
msgid "Not Installed"
msgstr ""

# wpml-name: 0b75c554830973695016efb11cdf1504
msgid "Pre-Packaged"
msgstr ""

# wpml-name: df6d8ea725c83d85194e03ee5d86cd6c
msgid "External Source"
msgstr ""

# wpml-name: 1f595cbbf20d9305968ef706e97d3105
msgid "WordPress Repository"
msgstr ""

# wpml-name: 654866693fd91ce8e9764a218f569918
msgid "Recommended"
msgstr ""

# wpml-name: b651efdb98a5d6bd2b3935d0c3f4a5e2
msgid "Required"
msgstr ""

# wpml-name: 58d5fd7cdf545224a930d7b9d059fad3
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

# wpml-name: bb29545b68b66e79e7a5c3573a0fdc7f
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

# wpml-name: fca4795f2c2f8a8b496ca5e7419bb54a
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

# wpml-name: 5ab741fb6675b5c6bb34dc16996a53bd
msgid "Return to the Dashboard"
msgstr ""

# wpml-name: 5acee356f13c6ad44a19f7b8c53713ec
msgid "Set the parent_slug config variable instead."
msgstr ""

# wpml-name: aaf83959b5747c06b5cd53fc22f63390
msgid "Update Required"
msgstr ""

# wpml-name: d5a441c680bd89a8c32768c2caa4fe77
msgid "Please contact the administrator of this site for help."
msgstr ""

# wpml-name: 3146b03cfc1c9f2fc7110fb73f7307de
msgid "Dismiss this notice"
msgstr ""

# wpml-name: 3c48d813eb0b1f244fa131cc5de6be0e
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

# wpml-name: b4100ea853d762a3924ca18fa8680ba2
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

# wpml-name: 8b22c7f3c16ad269acd401fb7d9db35a
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

# wpml-name: 5a088d527373890f64540c7e47a89df5
msgid "The following plugin was activated successfully:"
msgstr ""

# wpml-name: 37829e778cf85fe234ef2d80be24527a
msgid "Plugin activated successfully."
msgstr ""

# wpml-name: b567eed83515450026f11b84fe91f470
msgid "Return to the dashboard"
msgstr ""

# wpml-name: bb885c3eedde441b8398dbc9586e09b5
msgid "Return to Required Plugins Installer"
msgstr ""

# wpml-name: a5971f89797a3dc6d0b203dc73e74aeb
msgid "Something went wrong with the plugin API."
msgstr ""

# wpml-name: 07867e5fd7b858b877323ffd402ac38e
msgid "Installing Plugin: %s"
msgstr ""

# wpml-name: 4eff3a34f0ddf963f7d0610d3cb79354
msgid "Install Plugins"
msgstr ""

# wpml-name: 8d496fe225b423ae91cafb2913fe60fc
msgid "Install Required Plugins"
msgstr ""

# wpml-name: 657b74f6fd4ba4f8f694b30c05009c16
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

# wpml-name: dd274c5e32707fb52d6b19e73f5f606c
msgid "No Title"
msgstr ""

# wpml-name: 10384b913d51441276a315fb4a300aac
msgid "Imported to Inactive"
msgstr ""

# wpml-name: 858a2b552953bc182248fe9374646398
msgid "Imported"
msgstr ""

# wpml-name: a5c1d43d96f31c6c74b598a580d6fb40
msgid "Widget already exists"
msgstr ""

# wpml-name: bb5586d9547e00681acf9a034251b93e
msgid "Site does not support widget"
msgstr ""

# wpml-name: 25d8df6e580905091a0d5ef5b9e05bf0
msgid "Reply"
msgstr ""

# wpml-name: GO TO HOMEPAGE
msgid "GO TO HOMEPAGE"
msgstr ""

# wpml-name: It seems we can't find what you're looking for. Perhaps searching one of the links in the above menu, can help.
msgid "It seems we can't find what you're looking for. Perhaps searching one of the links in the above menu, can help."
msgstr ""

# wpml-name: Oops! There is nothing here...
msgid "Oops! There is nothing here..."
msgstr ""

# wpml-name: I was looking at 
msgid "I was looking at "
msgstr ""

# wpml-name: Follow us on Twitter
msgid "Follow us on Twitter."
msgstr ""

# wpml-name: Send
msgid "Send"
msgstr ""

# wpml-name: Message
msgid "Message"
msgstr ""

# wpml-name: Email
msgid "Email"
msgstr ""

# wpml-name: Name
msgid "Name"
msgstr ""

# wpml-name: Previous results
msgid "Previous results"
msgstr ""

# wpml-name: Next results
msgid "Next results"
msgstr ""

# wpml-name: No results found.
msgid "No results found."
msgstr ""

# wpml-name: Search results for
msgid "Search results for"
msgstr ""

# wpml-name: Type your search and hit enter...
msgid "Find what you want..."
msgstr ""

# wpml-name: comments
msgid "comments"
msgstr ""

# wpml-name: comment
msgid "comment"
msgstr ""

# wpml-name: No comments
msgid "No comments"
msgstr ""

# wpml-name: SHARE THIS
msgid "SHARE THIS"
msgstr ""

# wpml-name: Loading posts.
msgid "Loading posts..."
msgstr ""

# wpml-name: No more posts to load.
msgid "No more posts to load."
msgstr ""

# wpml-name: Load More Posts
msgid "Load More Posts"
msgstr ""

# wpml-name: Tags
msgid "Tags"
msgstr ""

# wpml-name: in
msgid "In"
msgstr ""

# wpml-name: by
msgid "by"
msgstr ""

# wpml-name: Next post
msgid "Next post"
msgstr ""

# wpml-name: Previous post
msgid "Previous post"
msgstr ""

# wpml-name: Next posts
msgid "Next posts"
msgstr ""

# wpml-name: Previous posts
msgid "Previous posts"
msgstr ""

# wpml-name: read more
msgid "read more"
msgstr ""

# wpml-name: SHARE THIS PROJECT
msgid "SHARE THIS PROJECT"
msgstr ""

# wpml-name: Previous Project
msgid "Previous Project"
msgstr ""

# wpml-name: Next Project
msgid "Next Project"
msgstr ""

# wpml-name: Open Menu
msgid "Open Menu"
msgstr ""

# wpml-name: Latest from <span class=text_color>Twitter</span>
msgid "Latest from <span class=text_color>Twitter</span>"
msgstr ""

# wpml-name: You are here:
msgid "You are here:"
msgstr ""

# wpml-name: Home
msgid "Home"
msgstr ""
